{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "22e3b3fc039fb1c0f382",
  "position": {
    "x": 0.014411010728910156,
    "y": 295,
    "z": 8000,
    "height": 570.775166002368,
    "width": 243.92014519056261,
    "tabOrder": 14001
  },
  "visualGroup": {
    "displayName": "主要切片器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "110d4c0f48db4f21e391"
}